.product-container {
  width: 90%;
}

.product-container .title {
  display: inline-block;
  font-size: 3rem;
  color: #333;
  margin-top: 5rem;
  margin-left: 6rem;
}

.product-container .fa-chevron-down {
  font-size: 2.5rem;
  color: #ababab;
  margin-left: 3rem;
}

.product-card {
  height: 45rem;
  width: 25rem;
  margin: 2rem auto;
  box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.9);
  border-radius: 0.5rem;
  position: relative;
}

.product-card .image {
  height: 50%;
  width: 70%;
  margin: auto;
  display: flex;
  align-items: center;
}

.product-card .image img {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  transform: scale(0.6);
}

.product-card .image.no-stock {
  opacity: 0.3;
}

.product-card .image:hover img {
  transform: scale(0.8);
}

.product-card .content {
  height: 50%;
  width: 100%;
  text-align: center;
}

.product-card .content h3 {
  font-size: 1.5rem;
  color: var(--Rojo);
  text-transform: none;
}

.product-card .content .price {
  font-size: 2rem;
  color: var(--Rojo);
  margin-top: 1rem;
}

.product-card .content .info p {
  font-size: 1.2rem;
  padding: 1rem 2rem;
  color: var(--Gris);
  margin: 0;
  text-transform: none;
}

.product-card .content .info button {
  position: absolute;
  outline: none;
  border: none;
  height: 3rem;
  width: 100%;
  color: #fff;
  font-size: 1.5rem;
  cursor: pointer;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
  margin-top: 1rem;
  bottom: 0px;
  left: 0;
  background: var(--Rojo);
}

.product-card .content .info button:hover {
  background: var(--RojoOscuro);
  cursor: pointer;
}

.product-card .content .info button.disable {
  background: var(--Gris);
  cursor: not-allowed;
}